*{
    margin: 0px;
    padding:0px;       
}

body{
    background: url(../imagen/mudanzas.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; 
    background-size: cover;
}

#cuadro{
    width:330px;
    background: #090909;
    color:#ffffff;
    margin:auto;
    margin-top: 40px;
    padding: 5px 5px 30px 5px;
    border-top: 35px solid #141414;
    border-right: 35px solid #141414;
    border-left: 35px solid #141414;
    border-radius: 6px;
    opacity: 0.7;
}

.entrada{
    width: 320px;
    height: 35px;
    border-radius: 6px;
    font-family: verdana;
    font-weight: 900;
}

#botonIniciar{
    width: 324px;
    height: 45px;
    border-radius: 6px;
    background: #006cbf;
    color: #ffffff;
    font-size: 15px;
    border-color: #006cbf;
    cursor: pointer;
}

#titulo{
    font-size: 30px;
    font-family: fantasy;
}

.label{
    font-family: 'Open Sans', sans-serif;
}


.user{
    width:150px;
    height:150px;
    border-radius:150px;
    margin-left: 80px;
    border: 5px solid #000000;
}

img{
    left: 80px;
}

a{
    color: #ffffff;
}

.registro{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    font-size: 18px;
    opacity: 0.7;
}

.Nocuenta{
    display: inline;
    margin-right: 20px;
    margin-top: 9px;
    font-weight: bolder;
}

.buttonRegistro{
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(216, 221, 230);
    color: rgb(0, 112, 210) !important;
    padding: 12px 24px;
    border-radius: 4px;
    font-size: 0.8125rem;
    font-family: SFS, Arial, sans-serif;
    cursor: pointer;
    background-image: none !important;
    text-decoration: none;
    
}

.buttonRegistro:hover{
    background-color: rgb(244, 246, 249);
}

.titulo{
    font-size: 30px;
    font-family: fantasy;
}

.column_Registro{
    display: block;
}

.body_column{
    display: grid;
}


